<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <job_id />
  <config_version>2</config_version>
  <string-array name="sticky_system_packages">
    <item>com.asus.configupdater</item>
    <item>com.asus.dm</item>
    <item>com.asus.livedemoservice</item>
    <item>com.asus.loguploader</item>
    <item>com.asus.loguploaderproxy</item>
    <item>com.asus.maxxaudio</item>
    <item>com.asus.setupwizard</item>
    <item>com.asus.smartreading</item>
    <item>com.asus.sysdiagnostic</item>
    <item>com.asus.UpdateLauncher</item>
    <item>com.google.android.apps.docs.oem</item>
    <item>com.google.android.packageinstaller</item>
    <item>dk.icepower.icesound</item>
  </string-array>
  <string-array name="protected_system_packages">
    <item>com.android.chrome</item>
    <item>com.android.vending</item>
    <item>com.asus.brapp</item>
    <item>com.asus.calculator</item>
    <item>com.asus.faceunlockservice</item>
    <item>com.asus.livedemo</item>
    <item>com.asus.soundrecorder</item>
    <item>com.asus.sysmonitor</item>
    <item>com.atok.mobile.im.asus.service</item>
    <item>com.facebook.appmanager</item>
    <item>com.facebook.services</item>
    <item>com.facebook.system</item>
    <item>com.google.android.apps.docs</item>
    <item>com.google.android.apps.maps</item>
    <item>com.google.android.apps.messaging</item>
    <item>com.google.android.apps.photos</item>
    <item>com.google.android.apps.restore</item>
    <item>com.google.android.apps.tachyon</item>
    <item>com.google.android.apps.walletnfcrel</item>
    <item>com.google.android.apps.wellbeing</item>
    <item>com.google.android.backuptransport</item>
    <item>com.google.android.calendar</item>
    <item>com.google.android.configupdater</item>
    <item>com.google.android.contacts</item>
    <item>com.google.android.deskclock</item>
    <item>com.google.android.dialer</item>
    <item>com.google.android.ext.services</item>
    <item>com.google.android.ext.shared</item>
    <item>com.google.android.feedback</item>
    <item>com.google.android.gm</item>
    <item>com.google.android.gms</item>
    <item>com.google.android.gms.policy_sidecar_aps</item>
    <item>com.google.android.googlequicksearchbox</item>
    <item>com.google.android.gsf</item>
    <item>com.google.android.ims</item>
    <item>com.google.android.inputmethod.latin</item>
    <item>com.google.android.marvin.talkback</item>
    <item>com.google.android.music</item>
    <item>com.google.android.onetimeinitializer</item>
    <item>com.google.android.partnersetup</item>
    <item>com.google.android.printservice.recommendation</item>
    <item>com.google.android.setupwizard</item>
    <item>com.google.android.syncadapters.calendar</item>
    <item>com.google.android.syncadapters.contacts</item>
    <item>com.google.android.tts</item>
    <item>com.google.android.videos</item>
    <item>com.google.android.webview</item>
    <item>com.google.android.youtube</item>
    <item>google</item>
  </string-array>
</resources>